<?php

namespace App\Controllers;

class DashboardController extends BaseController
{
    public function index(): string
    {
        $data = service('dashboard')->getDashboardData(
            $this->request->getGet(),
            auth()->user(),
        );

        return view('dashboard/index', $data);
    }
}
